swift-support-plugin
Mobile icon

Swift Support Plugin

Stable version 1.1.0 (Compatible with OutSystems 11)
Published on 25 January 2021 by 
0.0
 (0 ratings)
swift-support-plugin

Swift Support Plugin

Compatible with:
Created on OutSystems 11

Version 1.1.0

Stable
Current
Application Package
Published on 25 January 2021 by David Sousa
Compatible with:
Version 11
11.0.108 to 11.13.1
Database:
All
What's new
  • Added support for MABS 6.3 and MABS 7.0

Version 1.0.0

Stable
Application Package
Published on 21 November 2019 by David Sousa
Compatible with:
Version 11
11.0.108 to 11.13.1
Database:
All